.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9{ float:left}
/*======= width =======*/
.w{margin:0 auto; text-align:left; width:696px; }

/*======= header =======*/
#header {height:401px;  background:url(images/bg_top.jpg) no-repeat top center}

/*======= index.html =======*/
#page1 #content .col1{ width:232px; background:url(images/line_y.gif) repeat-y top right}
#page1 #content .col2{ width:233px; background:url(images/line_y.gif) repeat-y top right}
#page1 #content .col3{ width:231px}
#page1 #content .col4{ width:231px; background:url(images/bg_2.gif) repeat-x top right #dc0300}
#page1 #content .col5{ width:465px; background:url(images/bg_1.gif) repeat-x top right #2e2e2e}
#page1 #content .col6{ width:149px}
#page1 #content .col7{ width:107px}
#page1 #content .col8{ width:122px}
#page1 #content .col9{ width:86px}
/*======= index-1.html =======*/
#page2 #content .col1{ width:232px; background:url(images/line_y.gif) repeat-y top right}
#page2 #content .col2{ width:464px;}
#page2 #content .col3{ width:233px;}
#page2 #content .col4{ width:211px;}
/*======= index-2.html =======*/
#page3 #content .col1{ width:232px; background:url(images/line_y.gif) repeat-y top right}
#page3 #content .col2{ width:464px;}
/*======= index-3.html =======*/
#page4 #content .col1{ width:466px; background:url(images/line_y.gif) repeat-y top right}
#page4 #content .col2{ width:230px;}
/*======= index-4.html =======*/
#page5 #content .col1{ width:232px; background:url(images/line_y.gif) repeat-y top right}
#page5 #content .col2{
	width:100%;
}
#page5 #content .col3{ width:233px;}
#page5 #content .col4{ width:211px;}
/*======= index-5.html =======*/
#page6 #content .col1{ width:232px; background:url(images/line_y.gif) repeat-y top right}
#page6 #content .col2{ width:464px;}
/*======= index-6.html =======*/
#page7 #content .col1{ width:696px;}
